Subject: Your Network International Bill

From: Debbie Cleveland<[email-masked]>
Date: Tue, 25 Jan 2000 21:38:57 -0600 (CST)

Dear Network International Customers:

On your recent bill from Network International there was a paragraph
from 'Pro Life Communications', an organization which we are not
affiliated with. The company that does all the billing for Network
International accidently put this paragraph on our invoices. It
obviously should have gone on invoices for Pro Life Communications not
Network International. We apologize for this error and have been told
that Network International will also be sending a letter to their
customers explaining the error.
If you have any questions please call 800-980-0023.

Thank you,
Debbie Cleveland
Cleveland Communications